/*font-family: 'Satisfy', cursive;*/
@font-face {
font-family: 'antonio';
src: url('../fonts/antonio-bold-webfont.eot');
src: url('../fonts/antonio-bold-webfont.eot?#iefix') format('embedded-opentype'),
url('../fonts/antonio-bold-webfont.woff2') format('woff2'),
url('../fonts/antonio-bold-webfont.woff') format('woff'),
url('../fonts/antonio-bold-webfont.ttf') format('truetype'),
url('../fonts/antonio-bold-webfont.svg#antoniobold') format('svg');
font-weight: 900;
font-style: normal;

}
@font-face {
font-family: 'antonio';
src: url('../fonts/antonio-light-webfont.eot');
src: url('../fonts/antonio-light-webfont.eot?#iefix') format('embedded-opentype'),
url('../fonts/antonio-light-webfont.woff2') format('woff2'),
url('../fonts/antonio-light-webfont.woff') format('woff'),
url('../fonts/antonio-light-webfont.ttf') format('truetype'),
url('../fonts/antonio-light-webfont.svg#antoniolight') format('svg');
font-weight: 300;
font-style: normal;

}
@font-face {
font-family: 'antonio';
src: url('../fonts/antonio-regular-webfont.eot');
src: url('../fonts/antonio-regular-webfont.eot?#iefix') format('embedded-opentype'),
url('../fonts/antonio-regular-webfont.woff2') format('woff2'),
url('../fonts/antonio-regular-webfont.woff') format('woff'),
url('../fonts/antonio-regular-webfont.ttf') format('truetype'),
url('../fonts/antonio-regular-webfont.svg#antonioregular') format('svg');
font-weight: 400;
font-style: normal;
}
body {
background:#fff;
font-family: 'Lato', sans-serif;
-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
-webkit-text-size-adjust: 100%;
cursor:default;
margin:0;
width:100%;
font-weight:400;
overflow-x:hidden;
}
.clear {
clear: both;
display: block;
overflow: hidden;
visibility: hidden;
width: 0;
height: 0;
}
.btn,button{
border-radius:0px;
-moz-border-radius:0px;
-webkit-border-radius:0px;
-ms-border-radius:0px;
font-family: 'antonio' ,sans-serif;
text-transform:uppercase;
font-weight:400;
}
.btn:hover,button:hover{
transition:all 0.6s ease-out;
-moz-transition:all 0.6s ease-out;
-ms-transition:all 0.6s ease-out;
-webkit-transition:all 0.6s ease-out;
}
img{
max-width:100%;
height:auto;
width:auto;
}
.wrapper{
max-width:1920px;
margin:0px auto;
position:relative;
}
.midtext,.midtxt {
display: inherit;
float: none;
margin: 0 auto;
}
.img-content{
position:relative;
min-height:70px;
text-align:center;

}
.overlay{
background: rgb(0,0,0,0);
background: rgba(0, 0, 0, 0.4) none repeat scroll 0 0;
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#40000000,endColorstr=#40000000); 
bottom: 0px;
font-family: 'antonio' ,sans-serif;
font-size:24px;
margin: 0;
padding:13px 0px 5px 0;
position: absolute;
width:100%;
text-align:center;
color:#fff;
text-transform: uppercase;
font-weight:400;
}
.anchor{
display: block;
height: 200px; /*same height as header*/
margin-top: -200px; /*same height as header*/
visibility: hidden;
}
/*-- Header --*/
.header{
background:#4b4436;
padding:0px 3%;
}
.navbar-default{
background-color:transparent;
border:0px;
margin-bottom:0px;
}
.navbar-brand{
padding:0px;
float:none;
display:block;
height:auto;
}
.phone{
display:inline-block;
color:#fff;
text-transform:uppercase;
font-size:20px;
margin-top:23px;
font-family: 'Lato', sans-serif;
padding-left:10px;
}
.phone a{
	color:#fff;
	text-decoration:none;
}
div#overlay { display: none; }

a#toggle {
top:10px;
right: 10px;
width: 40px;
height: 40px;
text-align: center;
color: white;
display: none;
transition: all ease-out 0.3s;
-moz-transition: all ease-out 0.3s;
-webkit-transition: all ease-out 0.3s;
-ms-transition: all ease-out 0.3s;
-o-transition: all ease-out 0.3s;
position:absolute;
font-size:20px;
z-index:9;
}

a#toggle i {
position: relative;
top: 50%;
transform: translateY(-75%);
-webkit-transform:translateY(-75%);
-moz-transform:translateY(-75%);
-ms-transform:translateY(-75%);
-o-transform:translateY(-75%);
}
#menu{
transition: all ease-out 0.3s;
-moz-transition: all ease-out 0.3s;
-webkit-transition: all ease-out 0.3s;
-ms-transition: all ease-out 0.3s;
-o-transition: all ease-out 0.3s;
}
.nav-menu li > a i{
display:none;
}
ul.nav-menu, div.nav-menu > ul {
margin: 0;
padding: 0 0px 0 0;
display:inline-block;

}
.nav-menu li {
display: inline-block;
position: relative;
}
.nav-menu li a {
color: #fff;
cursor:pointer;
font-family: 'Lato', sans-serif;
display: block;
font-size: 17px;
line-height: 1;
padding:32px 20px;
text-decoration: none;
text-transform:uppercase;
}
.nav-menu li:hover > a, .nav-menu li a:hover, .nav-menu li:focus > a, .nav-menu li a:focus {
background-color: #3e3728;
color: #fff;
}
.nav-menu .sub-menu, .nav-menu .children {
background:rgb(49,37,19);
background:rgba(49,37,19,0.5);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#50312513,endColorstr=#50312513); 
visibility:hidden;
padding:0 3.3%;
position:fixed;
z-index: 99999;
max-width:1920px;
left:0px;
right:0px;
margin-left:auto;
margin-right:auto;
text-align:right;
}
.nav-menu .sub-menu ul, .nav-menu .children ul {
border-left: 0 none;
left:0%;
position:absolute;
width:auto;
background:rgb(75,68,54,0.5);
background:rgba(75,68,54,0.5);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#504b4436,endColorstr=#504b4436); 
text-align:left;
}
ul.nav-menu ul a, .nav-menu ul ul a {
color: #fff;
margin: 0;
}
ul.nav-menu ul a:hover, .nav-menu ul ul a:hover, ul.nav-menu ul a:focus, .nav-menu ul ul a:focus {
background-color: #3e3728;
}
/*ul.nav-menu li:hover > ul, .nav-menu ul li:hover > ul, ul.nav-menu .focus > ul, .nav-menu .focus > ul {
	visibility:visible;
}*/
.nav-menu ul li:hover > ul, ul.nav-menu .focus > ul, .nav-menu .focus > ul {
	visibility:visible;
}

.nav-menu .current_page_item > a, .nav-menu .current_page_ancestor > a, .nav-menu .current-menu-item > a, .nav-menu .current-menu-ancestor > a {
color: #fff;

}
.nav-menu .sub-menu li a{
font-size:18px;
padding:14px 14px;
display:inherit;
text-transform:none;
}
.nav-menu .sub-menu ul li a, .nav-menu .children ul li a {

font-size:12px;
}
.nav-menu .sub-menu ul {
padding:0px;
width:200px;
}
.nav-menu .sub-menu ul li{
display:block;
}
.nav-menu .current-menu-item > a,.current-post-parent > a,.activemenu > a, .current-menu-ancestor > a{
background-color: #3e3728;
}

.nav-menu .current-menu-ancestor > ul.sub-menu{
visibility:visible;
}
.nav-menu .current-menu-ancestor > ul.sub-menu > li > ul.sub-menu{
	visibility:hidden;
}
.nav-menu .current-menu-ancestor > ul.sub-menu > li:hover > ul.sub-menu {
	visibility:visible;
}

.header-fixed{
position:fixed;
top:0px;
max-width:1920px;
width:100%;
z-index:9999;
}
/*--Banner--*/
.banner,.inner-banner,.guarantee-bg{
text-align:center;
background-position:center center;
background-repeat:no-repeat;
padding:0px;
/*background-size:cover;
-moz-background-size:cover;
-webkit-background-size:cover;
-ms-background-size:cover;
-o-background-size:cover;*/
height:1080px;
}
.banner .content{
padding:127px 0px;
text-align:left;
}
.banner .content h1{
line-height:155px;	
font-family:'satisfy',sans-serif; 
font-size:209px; 
color:#8a1802;
text-shadow:0px 2px 2px rgba(0,0,0,0.4);
padding:0px 4%;
} 
.banner .content h1 span{
line-height:100px;
font-size:125px; 
/*color:#544128; */
color:#ffffff;
font-family: 'antonio' ,sans-serif;
font-weight:400;	
text-shadow:0px 2px 2px rgba(0,0,0,0.4);
display:block;
} 
.banner .content p{
font-size:58px; 
/*color:#544128; */
color:#ffffff;
font-family:'satisfy',sans-serif; 
text-shadow:0px 2px 2px rgba(0,0,0,0.4);
line-height:50px;
padding:0px 4%;
margin-top:-5px;
}
.banner .banner-buttons{
margin:188px 0px 0px 0px;
}
.banner .btn{
background:rgb(138,24,2);
background:rgba(138,24,2,0.85);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#808a1802,endColorstr=#808a1802); 
font-size:30px;
text-align:center;
color:#fff;
font-family: 'antonio' ,sans-serif;
font-weight:400;
padding:25px 0px 18px 0px;
border:2px solid #87230d;
min-width:100%;
} 
.banner .btn:hover{
background-color:transparent;
color:#fff;
}
/*-- HOme Mid --*/
.white-bg{
background:#fff;
padding:60px 0px;
}
.home-txt-overly{
display:block;
min-height:50px;
}
/*-- Home TOur Section --*/
.tour-section{
padding:65px 0px 133px 0px;
clear:both;
}
.tour-section h2{
text-align:center;
}
.tour-section .title{
color:#f3eee0;
font-size:125px;
font-family: 'antonio' ,sans-serif;
font-weight:400;
text-align:center;
margin-bottom:-120px;
margin-top:0px;
}
.tour-section .midtxt{
line-height:normal;
font-weight:300;
}
.tour-section .midtxt strong{
font-weight:400;
}
.tour-section .flexbox {
padding-top:35px;
padding-bottom:10px;
}
.left-section{
padding-right:9px;
}
.right-section{
padding-right:0px;
padding-left:0px;
border-left:9px solid #fff;
border-right:15px solid #fff;
}
.tour-section .red-bg{
background:#8a1802;
font-family: 'antonio' ,sans-serif;
font-weight:300;
color:#fff;
font-size:31px; 
}
.tour-section .red-bg .content{
font-size:26px;
line-height:auto;
color:#fff;
padding:40px 185px 40px 40px;
border-top:18px solid #fff;
}

.tour-section .red-bg .btn{
background:transparent;
font-family: 'antonio' ,sans-serif;
font-weight:400;
color:#fff;
padding:10px 75px 4px 75px;
font-size:28px;
border:2px solid #fff;
margin-top:20px;
}
.tour-section .red-bg .btn i{
padding-left:10px;
display:none;
}
.tour-section .red-bg .btn:hover{
background:#000;
}
/*-- Home Tour Gallery --*/
.tour-gallery{
padding-left:10px;
padding-right:10px;
padding-top:10px;
padding-bottom:10px;
min-height:50px;
text-align:center;
}
.tour-outer{
margin:0px -10px;
}
.tour-outer row{
margin-right:-10px !important;
margin-left:-10px !important;
}
/*-- Home Passion Section--*/
.passion_section{
background-position:center top;
background-repeat:no-repeat;
width:100%;
background-size:cover;
-moz-background-size:cover;
-webkit-background-size:cover;
-ms-background-size:cover;
-o-background-size:cover;
}
.passion_section h1,.passion_section h2,.passion_section h3,.passion_section h4,.passion_section h5,.passion_section h6{
font-family: 'antonio' ,sans-serif;
font-weight:400;
}
.box-content{
padding:144px 0;
font-size:26px;
font-weight:400;
}
.box-content p{
	line-height:48px;
}
.wild-section .box-content,.brown-bg .box-content{
color:#f6eed5;
}
.box-content .btn,.about-partner .btn{
background-color:transparent;
font-size:28px;
color:#fff;
border:2px solid #fff;
margin-top:40px;
padding:10px 55px 3px 55px;
font-weight:400;
min-width:360px;
}
.passion_section .btn{
color:#8a1802;
border:2px solid #8a1802;
text-transform:uppercase;
}
.passion_section .btn:hover,.about-partner .btn:hover{
background:#8a1802;
color:#fff;
}
.passion_section .title,.passion_section .title h2,.passion_section .title h3,.passion_section .title h4{
color:#5f4833;
font-size:64px;
}
.box-content .title{
font-size:64px;
color:#fff;
padding-bottom:5px;
font-family: 'antonio' ,sans-serif;
font-weight:400;
line-height:64px;
}
.passion_section .title{
color:#8a1802;
}
.passion_section .title span{
	display:block;
	color:#5f4833;
}
.passion_section{
	position:relative;
}
.passion_section .layer{
	/*background:rgb(255,255,255);
	background:rgba(255,255,255,0.90);*/
	/*filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#90ffffff,endColorstr=#90ffffff);*/
	position:absolute;
	width:100%;
	height:100%;
	/*background-size:cover;
	-moz-background-size:cover;
	-webkit-background-size:cover;
	-ms-background-size:cover;
	-0-background-size:cover;*/
}
/*-- Home Testimonials Section--*/
.testimonial{
padding:90px 0px;
text-align:left;
}
.testimonial .left-section{
padding-left:85px;
}
.testimonial .right-section{
background:url(../images/qute-mark.png) no-repeat left 25%;
display:block;
padding-left:120px;
}
.testimonial .title{
font-family: 'antonio' ,sans-serif;
font-weight:400;
font-size:64px;
color:#8a1802;
margin-bottom:5px;
padding-top:20px;
}
.testimonial .testimonial-info p{
font-size:26px;
color:#3d2c01;
font-family: 'Lato', sans-serif;
font-weight:400;
}
.testimonial .testimonial-info strong{
font-weight:700;
}
.testimonial .testimonial-info h3{
font-size:16px;
color:#3d2c01;
font-family: 'Lato', sans-serif;
margin-top:15px;
font-weight:700;
}
.testimonial .testimonial-info h4{
font-size:16px;
color:#3d2c01;
font-family: 'Lato', sans-serif;
margin-top:0px;
font-weight:400;
}
.carousel-indicators{
width:100%;
right:0px;
}
.carousel-indicators li{
background-color:#c5b48b;
border-color:#c5b48b;
width:17px;
height:17px;
margin:1px 7px;

}
.carousel-indicators li.active{
background-color:#3d2c1d;
border-color:#3d2c1d;
width:17px;
height:17px;
margin:1px 7px;
}
.carousel-indicators{
bottom:auto;
top:-52px;
margin-left:auto;
text-align:right;
}
.testimonial-info .btn{
background-color:transparent;
font-size:28px;
color:#8a1802;
border:2px solid #8a1802;
margin-top:40px;
padding:10px 35px 3px 35px;
}
.testimonial-info .btn:hover{
background-color:#8a1802;
color:#fff;
}
.brown-bg{
background:#3d2c1d;
}
.brown-bg .btn:hover{
background-color:#64564a;
border-color:transparent;
transition:all 0.6s ease-out;
}
.wild-section{
background-position:center center;
background-repeat:no-repeat;
width:100%;
background-size:cover;
-moz-background-size:cover;
-webkit-background-size:cover;
-ms-background-size:cover;
-o-background-size:cover;
position:relative;
}
.ischool-section{
background-position:center top;
}
.wild-section .layer{
	background:rgb(30,25,21);
	background:rgba(30,25,21,0.75);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#751f1915,endColorstr=#751f1915);
	position:absolute;
	width:100%;
	height:100%;
	background-size:cover;
	-moz-background-size:cover;
	-webkit-background-size:cover;
	-ms-background-size:cover;
	-0-background-size:cover;
}
.wild-section .btn:hover{
background-color:rgb(255,255,255,0.2);
border-color:transparent;
}
/*-- Home Freatured Logos Section--*/
.client-section{
text-align:center;
padding:130px 0px;
}
.client-section h2{
text-transform:uppercase;
color: #8a1802; font-family: antonio; font-size: 64px;
margin-top:0px;
}
.offwhite-bg{
background:#f6efd5;
}
.featured-logo {
display:inline-block;
padding:0 15px;
margin:20px 0;
min-width:14%;
}
.animated { 
-webkit-animation-duration: 1s; 
animation-duration: 1s; 
-webkit-animation-fill-mode: both; 
animation-fill-mode: both; 
-webkit-animation-timing-function: ease-in-out; 
animation-timing-function: ease-in-out; 
} 

@-webkit-keyframes fadeInRight { 
0% { 
opacity: 0; 
-webkit-transform: translateX(1000px); 
} 
100% { 
opacity: 1; 
-webkit-transform: translateX(0); 
} 
} 
@keyframes fadeInRight { 
0% { 
opacity: 0; 
transform: translateX(1000px); 
} 
100% { 
opacity: 1; 
transform: translateX(0); 
} 
} 
.fadeInRight { 
-webkit-animation-name: fadeInRight; 
animation-name: fadeInRight; 
}
@-webkit-keyframes fadeOutRight { 
0% { 
opacity: 1; 
-webkit-transform: translateX(0); 
} 
100% { 
opacity: 0; 
-webkit-transform: translateX(1000px); 
} 
} 
@keyframes fadeOutRight { 
0% { 
opacity: 1; 
transform: translateX(0); 
} 
100% { 
opacity: 0; 
transform: translateX(1000px); 
} 
} 
.fadeOutRight { 
-webkit-animation-name: fadeOutRight; 
animation-name: fadeOutRight; 
}
/*-- Home New Section--*/
.light-brown-bg{
background:#c5b48b;
padding:50px 0px 70px 0px;
text-align:left;
}
.light-brown-bg .title{
color:#8a1802;
font-family: 'antonio' ,sans-serif;
font-weight:400;
font-size:64px;
text-transform:uppercase;
padding-top:70px;
}
.news{
padding:0px;
}
.flexbox{
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
/* You can set flex-wrap and flex-direction individually */
-webkit-flex-direction: row;
-ms-flex-direction: row;
flex-direction: row;
-webkit-flex-wrap: wrap;
-ms-flex-wrap: wrap;
flex-wrap: wrap;
/* Or do it all in one line with flex flow */
-webkit-flex-flow: row wrap;
-ms-flex-flow: row wrap;
-moz-flex-flow: row wrap;
-o-flex-flow: row wrap;
flex-flow: row wrap;

/* tweak the where items line up on the row */
/* valid values are: flex-start, flex-end, space-between, space-around, stretch */
-webkit-align-content: flex-end;
-ms-align-content: flex-end;
align-content: flex-end;
}
.flexbox.home-news{
	display: -webkit-box;
}
.tour-section .flexbox{
display: -webkit-flex;
display: -ms-flex;
display: flex;
}
.flexbox-item{
-webkit-flex: 1 auto;
-ms-flex: 1 auto;
flex: 1 auto;	
}
.new-box {
width:30.9%;
padding:0px;
margin:15px 1.165%; 
-webkit-box-shadow: 3px 5px 0px 0px #ae996b;
-moz-box-shadow: 3px 5px 0px 0px #ae996b;
box-shadow: 3px 5px 0px 0px #ae996b;
background:#fff;
}
.news .news-content{
font-weight:400;
text-align:left;
font-size:17px;

}
.news-title{
font-size:36px;
font-family: 'antonio' ,sans-serif;
font-weight:400;
color:#84230c;
margin:0px;
}
.news-title a{
color:#84230c;
text-decoration:none;
}
.news-title a:hover{
color:##322317;
}
.news .news-content i{
color:#891c1a;
}
.news .news-content p{
color:#322317;
font-family: 'Lato', sans-serif;
font-weight:300;
font-size:26px;
padding-top:15px;
}
.news .news-info{
padding:25px 15px 25px 30px;
background:#fff;

}
.light-brown-bg .btn{
color:#8a1802;
border:2px solid #8a1802;
font-size:28px;
padding:12px 35px 5px 35px;
margin-top:40px;
}
.light-brown-bg .btn:hover{
background:#8a1802;
color:#fff;
}
.new-box .flexbox-item{
padding:0px;
}
.arrow_btn{
position:absolute;
right:15px;
bottom:15px;
}
.arrow_btn i{
color: #891c1a;
}
.arrow_btn:hover i{
color:#c5b48b;
}
/*-- Footer Top Section --*/
.footer-top{
text-align:center;
background-position:center top;
background-repeat:no-repeat;
width:100%;
padding:180px 0px;
background-size:cover;
-moz-background-size:cover;
-webkit-background-size:cover;
-ms-background-size:cover;
-o-background-size:cover;	
}
.choose{
text-align:center;
font-size:38px;
margin:0px 50px;
width:164px;
display:inline-block;
padding:20px 10px;
min-height:100px;
background:#8a1802;
font-family: 'antonio' ,sans-serif;
font-weight:400;
line-height:53px;
}
.choose span{
display:block;
font-size:60px;
margin-top:4px;
font-weight:400;
}
.choose a{
text-decoration:none;
color:#fff;
}
.choose a:hover span,.choose a:hover i{
color:#c5b48b;
}
.choose a i{
display:block;
font-size:40px; 
color:#fff;
padding-bottom:20px;
}
/*-- Footer  Section --*/
.footer{
padding:70px 0px;
background:#8b1803;
border-top:4px solid #741301;
}
.footer .content{
font-size:28px;
color:#fff;
font-family: 'antonio' ,sans-serif;
font-weight:400;
}
.footer .contact p{
font-size:26px;
font-family: 'antonio' ,sans-serif;
font-weight:300;
}
.footer .social{
list-style:none;
margin:0px 0px;
padding:12px 0px;
}
.footer .social li{
display:inline-block;
padding:0px 4px;

}
.footer .social a:hover img {
opacity:0.6;

}
.footer .copy-right{
font-size:32px;
font-family: 'antonio' ,sans-serif;
font-weight:400;
margin-left:-25px;
}
.footer .content p,.footer .content{
font-weight:300;
}
.footer .copy-right p{
font-weight:400;
margin-bottom:0px;
}
.footer .navbar-nav{
color:#fff;
padding:0px;
}
.footer .navbar-nav > li > a{
color:#fff;
text-transform:uppercase;
font-family: 'antonio' ,sans-serif;
font-weight:300;
font-size:22px;
padding:15px 15px;
}
.footer .navbar-nav > li > a:hover,.footer .navbar-nav > li > a:focus{
color:#c5b48b;
background-color:transparent;
}
.footer .navbar-nav > li:first-child > a{
padding-left:0px;
}
.footer .mid-content{
text-align:center;
font-family: 'antonio' ,sans-serif;
font-weight:300;
color:#fff;
font-size:22px;
}
.footer .mid-content ul{
text-align:center;
margin:0px;
padding:0px;
}
.footer .mid-content ul li{
display:inline-block;
padding:10px;
}
.footer .right-content{
padding:0px 10px;
font-family: 'antonio' ,sans-serif;
font-weight:400;
color:#fff;
margin-top:-20px;
}
.footer .right-content table tr td{
padding:0px 5px;
}
.footer .right-content a{
color:#fff;
text-decoration:none;
}
.footer .right-content .lets-talk-title{
font-size:64px;
color:#fff;
text-align:right;
font-family: 'Satisfy', cursive;
padding-right:65px;
}
.footer .right-content table {
font-weight:300;
color:#fff;
}
.footer .right-content table strong{
font-weight:400;
}
.footer .right-content a{
text-decoration:none;
}
.footer .right-content a:hover{
color:#c5b48b  !important;
}
/*--- Safari Inside Page ---*/
.inner-banner{
height:900px;
position:relative;
text-align:center;
}
.inner-banner .content{
padding-top:189px;
text-align:center;
color:#fff;
line-height:85px;
font-size:90px;
}
.inner-banner h1,.inner-banner h2,.inner-banner h3,.inner-banner h4,.inner-banner h5, .inner-banner h6{
margin:0px;

}
.inner-banner .content p{
margin-bottom:0px;
}
.banner-arrow-text{
font-size:70px;
font-family:'Satisfy', cursive;
padding-top:90px;
}
.inner-banner .content-info{
color:#fff;
line-height:normal;
}
.inner-banner .content-info h1{
font-size:103px;
font-family: 'antonio' ,sans-serif;
font-weight:400;
text-transform:uppercase;
margin:0px;
}
.inner-banner .content-info h1 em,.inner-banner .content-info h2 em{
font-family: 'Satisfy', cursive;
font-size:123px;
text-transform:none;
font-style:normal;
}
.inner-banner .content-info h1 span,.inner-banner .content-info h2{
font-size:70px;
font-family: 'antonio' ,sans-serif;
font-weight:400;
text-transform:uppercase;
margin:0px;
display:block;
}
.inner-banner .content-info h2 em{
	font-size:90px;
}
.down_btn_outer {
border-top:2px solid #8a1802;
position:relative;
}
.down_btn_outer.white-border{
border-top:2px solid #fff;
}
.down_btn{
text-align:center;
display:block;
width:100%;
}
.down_btn a{
background:#8a1802;
padding:0px 20px;
color:#fff;
font-size:50px;
font-weight:700;
display:inline-block;
vertical-align:top;
}
.down_btn a:hover{
color:#e2d7af;
}
/*--- Safari Inside banner overlay ---*/
.overly-content,.green-overly{
background:rgb(0, 0, 0);
background:rgba(0, 0, 0, 0.2);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#20000000,endColorstr=#20000000);
padding:60px 0px;
text-align:center;
position:absolute;
width:100%;
bottom:0px;
color:#fff; 
font-size:36px; 
font-family: 'Lato', sans-serif;
line-height:normal;
}
.green-overly{
background:rgba(78, 90, 19);
background:rgba(78, 90, 19, 0.75);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#754e5a13,endColorstr=#754e5a13);
}
.bloggreen-overly{
background:rgba(34, 61, 2);
background:rgba(34, 61, 2, 0.75);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#75223d02,endColorstr=#75223d02);
}
.darkgreen-overly{
background:rgba(52, 37, 24);
background:rgba(52, 37, 24, 0.75);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#75342518,endColorstr=#75342518);
}
.blue-overly{
background:rgba(42, 87, 120);
background:rgba(42, 87, 120, 0.75);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#752a5778,endColorstr=#752a5778);
}
.red-overly{
background:#8a1802;
font-family: 'antonio' ,sans-serif;
}
.red-overly p,.red-overly h1,.red-overly h2,.red-overly h3,.red-overly h4,.red-overly h5,.red-overly h6{
margin:0px;
}
.red-overly h2{
font-size:58px;
font-family: 'antonio' ,sans-serif;
}
.red-overly h2 em{
	font-family: 'Satisfy', cursive;
	font-size:26px;
	font-style:normal;
}
.overly-content p{
text-align:center;
color:#fff; 
font-size:32px; 
font-family: 'Lato', sans-serif;
text-shadow:0px 0px 3px #000;
}
/*-- Safari Category --*/
.golden_bg{
background:#e2d7af;
padding:50px 0px;
}
.main-catagory{
color:#624418;
}
.cata-box{
padding-bottom:95px;
}
.main-catagory .news-content p,.feature .news-content p{
padding-top:0px;
}
.feature .bottom-btn{
position:absolute;
bottom:20px;
width:100%;
text-align:center;
}
.feature .btn{
color:#8a1802;
padding:10px 20px 3px 20px;
font-size:30px;
margin:20px auto 10px;
text-align:center;
font-family: 'antonio' ,sans-serif;
font-weight:400;
background-color:transparent;
border:2px solid #8a1802;
}
.feature .btn:hover{
color:#fff;
font-family: 'antonio' ,sans-serif;
font-weight:400;
background-color:#8a1802;
border:2px solid #8a1802;
}

/*-- Pagnation --*/
.pagination-outer ul.pagination{
margin-bottom:0px;
margin-top:45px;
}
.pagination > li > a:focus, .pagination > li > a:hover, .pagination > li > span:focus, .pagination > li > span:hover{
background:transparent;
color:#891c1a;
border:0px solid #transparent;
}
.pagination > li > a,.pagination > li > span{
background:transparetn;
background-color:transparent;
font-family: 'antonio' ,sans-serif;
font-weight:400;
color:#a59166;
border:0px solid transparent;
font-size:40px;
padding:0px 20px;
}
.pagination .current{
background:transparent;
color:#891c1a;
}
.pagination > li > a i,.pagination > li > a span i{
font-size:45px;
}
/*-- Safari Bottom Category --*/
.catagroy {
text-align:center;
background-position:center center;
background-repeat:no-repeat;
width:100%;
background-image:url(../images/pattern_bg.jpg);
padding:160px 0px;
background-size:cover;
-moz-background-size:cover;
-webkit-background-size:cover;
-ms-background-size:cover;
-o-background-size:cover;
}
.catagroy .content-txt{
color:#3d2c1d;
}
.catagroy .content-txt .title{
color:#8a1802; font-family: 'antonio' ,sans-serif;
font-weight:400;  font-size:56px;
}
.safari-phone{
padding-top:42px;
color:#3d2c1d;
font-size:46px;
text-align:center;
font-family: 'antonio' ,sans-serif;
font-weight:400; 
}
.safari-cat-banner h1 span{
font-size:90px;
font-family:'satisfy',sans-serif;
color:#fff;
text-transform:none;
display:block;
}
.safari-cat-banner h1{
font-size:104px;
font-family:"antonio",sans-serif;
font-weight:400;
text-transform:uppercase;
}
/*-- Category Safari Template --*/
.category-safari-value,.category-safari-value p{
font-family:"antonio",sans-serif !important;
font-weight:300;
font-size:30px !important;
color:#624427;
}
/*-- Safari Detail Template --*/
.row_content{
padding:45px 20px;
}
.row_content:nth-child(even),.row_content li:nth-child(even) {
background: #f6eed5;
}
.row_content:nth-child(odd),.row_content li:nth-child(odd) {
background: #fff;
}
#toggle-view .panel-area{
display: none;
margin: 5px 0;
}
.round-content{
width:275px;
height:275px;
text-align:center;
position:relative;
}
.round-content img{
border-radius:50%;
-moz-border-radius:50%;
-ms-border-radius:50%;
-o-border-radius:50%;
-webkit-border-radius:50%;
}
.round-content-txt{
color:#fff;
font-family: 'antonioregular' ,sans-serif;
text-align:center;
position:absolute;
background:rgb(61,44,29);
background:rgba(61,44,29,0.5);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#503d2c1d,endColorstr=#503d2c1d);
width:100%;
height:100%;
top:0px;
border-radius:50%;
-moz-border-radius:50%;
-ms-border-radius:50%;
-o-border-radius:50%;
-webkit-border-radius:50%;
display:table;
}
.round-content-txt .inner-rounded{
display:table-cell;
vertical-align:middle;
width:100%;
height:100%;
font-family: 'antonio' ,sans-serif;
color:#fff;
}
.round-content-txt .inner-rounded .title{
font-weight:400;
font-size:56px;
line-height:normal;
text-transform:uppercase;
}
.round-content-txt .inner-rounded .sub-title{
font-size:48px;
line-height:normal;
}
.right-info{
padding:25px 0px 25px 0px;
font-weight:400;
font-size:28px;
color:#3d2c1d;
}
.right-info .title{
font-family: 'antonio' ,sans-serif;
font-size:56px;
color:#3d2c1d;
}
.right-info p{
font-weight:400;
font-size:28px;
color:#3d2c1d;
margin-bottom:30px;
display:inline;
}
.right-info p em{
font-weight:300;
}
.right-info h2 span,.right-info h1 span,.right-info h3 span,.right-info h4 span,.right-info h5 span,.right-info h6 span,
.right-info h2,.right-info h1,.right-info h3,.right-info h4,.right-info h5,.right-info h6{
font-family: 'antonio' ,sans-serif;
font-size:56px;
font-weight:300;
}

.toggle_info,.toggle_images {
display:none;
padding-top:25px;
}
.toggle_info p{
display:block;
}
.toggle_images{
padding-top:0px;
}
.toggle_text{
border:2px solid #3d2c1d;
border-radius:50%;
-moz-border-radius:50%;
-ms-border-radius:50%;
-o-border-radius:50%;
width:40px;
height:40px;
display:inline-block;
text-align:center;
line-height:30px;
vertical-align:middle;
margin-left:7px;
font-weight:400;
font-size:28px;
}
.toggle_images .col-sm-6{
margin:15px 0px;
}
.toggle_images .col-sm-6 .pic-container{
position:relative;
}
.toggle_images .col-sm-6 .pic-container .overlay{
text-transform:none;
font-size:30px;
}
.tab-section{
text-align:center;
color:#fff;
font-size:26px;
}
.tab-section .nav-tabs{
border:0px;
text-align:center;
}
.tab-section .nav-tabs li{
text-align:center;
}
.tab-section .nav-tabs > li > a{
border-radius:0px;
color:#c4b484;
}
.tab-section .nav-tabs > li> a:hover,.nav-tabs > li> a:focus,.tab-section .nav-tabs > li.active > a,.tab-section .nav-tabs > li.active > a:focus,.tab-section .nav-tabs > li.active > a:hover{
background-color:transparent;
color:#c4b484;
border:0px;
}
.nav-tabs > li.active > a{
background-color:transparent;
}
.tab-section .nav-tabs li a{
font-size:56px;
color:#fff;
border:0px;
font-family: 'antonio' ,sans-serif;
vertical-align:middle;
}
.tab-section .nav-tabs .green,.tab-section  .tab-pane.green{
background:#4e5a13;	
}
.tab-section .nav-tabs .brown,.tab-section  .tab-pane.brown{
background:#3d2c1d;	
}
.tab-section .nav-tabs .gray,.tab-section  .tab-pane.gray{
background:#4b4436;	
}
.tab-section .nav-tabs .red,.tab-section  .tab-pane.red{
background:#89260e;	
}
.tab-section .tab-pane {
padding:50px 0px;
text-align:left;
}
/*-- Guarantee Page --*/
.guarantee-bg{
height:auto !important;
min-height:900px;
background-position:center top;

}
.guarantee-bg .overly-brown{
position:relative;
}
.guarantee-inner{
padding:70px 0px;
text-align:left;
color:#fff;
position:relative;
}
.guarantee-inner ol{
list-style-type: none;
list-style-type: decimal !ie; /*IE 7- hack*/
margin: 0 0px 40% 0px;
padding: 0;
counter-reset:step-counter;
}
.guarantee-inner ol li{
list-style:none;
text-transform:uppercase;
font-family: 'antonio' ,sans-serif;
counter-increment: step-counter;
position:relative;
padding-left:90px;
margin-top:45px;
font-size:40px;
vertical-align:middle;
}
.guarantee-inner ol li .title{
	font-size:70px;
	
}
.guarantee-inner ol li:first-child{
margin-top:0px;
}
.guarantee-inner ol li:before{
list-style:decimal;
position: absolute;
border:4px solid #fff;
width:70px;
height:65px;
border-radius:50%;
content: counter(step-counter);
left:0px;
top:7px;
text-align:center;
padding-top:7px;
font-weight:700;
font-size:40px;
}
.guarantee-inner ol li .toggle_text{
border:2px solid #fff;
color:#fff;
font-size:30px;
font-size:45px;
line-height:47px;
margin-top:-2%;
}
.guarantee-inner ol li .toggle_info{
padding-top:0px;
font-size:36px;
font-family:"Lato",sans-serif;
text-transform:none;
}
.bottom-book{
position:absolute;
right:0px; 
bottom:0px;
}
/*-- Blog  Detail --*/
.blog-detail{
/*background-size:cover;
-moz-background-size:cover;
-webkit-background-size:cover;
-ms-background-size:cover;
-o-background-size:cover;*/
height:455px;
background-position:center;
background-repeat:no-repeat;
}
.news-detailed{
position:relative;
}
.arrow_prev_top,.arrow_next_top,.arrow_prev_bottom,.arrow_next_bottom{
position:absolute;
color:#84230c;
font-size:40px;
top:2px;
font-family:'antonio' ,sans-serif;
font-weight:300;
}
.arrow_prev_top i,.arrow_next_top i,.arrow_prev_bottom i,.arrow_next_bottom i{
font-size:55px;
}
.arrow_prev_top a,.arrow_next_top a,.arrow_prev_bottom a,.arrow_next_bottom a{
color:#84230c;
}
.arrow_prev_top a:hover,.arrow_next_top a:hover,.arrow_prev_bottom a:hover,.arrow_next_bottom a:hover{
text-decoration:none;
color:#c5b48b ;
}
.arrow_prev_top,.arrow_prev_bottom{
left:0px;
}
.arrow_next_top,.arrow_next_bottom{
right:0px;
}
.arrow_prev_bottom,.arrow_next_bottom{

bottom:10px;
top:inherit;
}
.arrow_prev_bottom i{
margin-right:20px;
}
.arrow_next_bottom i{
margin-left:20px;
}
.news-detailed .news-title{

font-size:55px;
}
.news-detailed .date{
font-size:18px;
font-weight:400;
}
.news-detailed .date span{
color:#78736f;
}
.news-detailed .news-content{
font-size:28px;
font-weight:300;
color:#332316;
padding:30px 0px 0px 0px;
}
.social-sharing{
text-align:center;
padding:45px 18% 25px 18%;
}
.news-side-fixed-sharing{
position:fixed;
left:5px;
top:50%;
height:286px;
margin-top:-143px;
}
.news-side-fixed-sharing .title{
	color:#3d2c1d;
	font-size:18px;
	text-transform:uppercase;
	text-align:center;
	font-family: 'antonio' ,sans-serif;
}
.news-side-fixed-sharing ul{
	margin:0px;
	padding:0px;
	list-style:none;
}
.news-side-fixed-sharing ul li{
	margin-top:5px;
	font-size:30px;
	line-height:0px;
	background:#3d2c1d;
	width:45px;
	height:45px;
	text-align:center;
	padding:7px;
}
.news-side-fixed-sharing ul li a{
	color:#fff;
}
.news-side-fixed-sharing ul li:hover{
	background:#84230c;
}
.share_links {
	padding-top:45px;
	padding-bottom:10px !important;
}
/*-- Form --*/
.inquire-section .title{
font-size:56px;
font-family: 'antonio' ,sans-serif;
color:#8a1802;
text-transform:uppercase;
}
.inquire_form{
margin-top:25px;
}
.inquire_form input[type='text'],.inquire_form input[type='email'],.inquire_form textarea,.inquire_form select{
border:1px solid #c5b48b;
width:100%;
padding:12px 10px;
margin-top:7px;
font-size:18px;
}
.inquire_form textarea{
resize:none;}
.inquire_form p{
text-align:left;
font-size:24px;
font-family: 'Lato', sans-serif;
font-weight:300;
color:#3d2c1d;
margin-bottom:25px;
}
.inquire_form input[type='submit']{
background:#8a1802;
display:block;
border:0px;
font-family: 'antonio' ,sans-serif;
color:#fff;
text-transform:uppercase;
font-weight:400;
width:100%;
padding:12px 10px 3px 10px;
}
/*-- WIld Page --*/
.migration .content-txt{
font-weight:300;
}
.migration .content-txt p{
font-weight:300;
}
/*-- About --*/
.quote{
font-size:270px;
color:#e2d7af;
font-family: 'Lato', sans-serif;
display:inline-block;
vertical-align:bottom;
margin-bottom:125px;
height:0px;
}
#myCarousel .carousel-inner p{
margin-top:-55px;
}
#myCarousel .carousel-indicators{
right:0px;
left:0px;
margin-left:auto;
margin-right:auto;
}
.overly-brown .carousel-indicators{
text-align:center;
}
.overly-brown .carousel-indicators li{
background:#8a1802;
border-color:#8a1802;
}
.overly-brown .carousel-indicators li.active{
background:#e2d7af;
border-color:#e2d7af;
}
.inquire-section{
background:#f6eed5;
padding:60px 0px;
text-align:center;
}
.about-row{
padding:62px 0px;
list-style:none;
background:#f6eed5;
}
.about-row:nth-child(3n+1){
background:#e2d7af;
}
.about-row:nth-child(3n+3){
background:#fff;
}
.about-row .counter-row{
position:relative;
padding-left:125px;
font-family: 'Lato', sans-serif;
font-size:30px;
color:#3d2c1d;
font-weight:400;
}
.about-row .counter-row .count{
font-weight:700;
font-family: 'antonio' ,sans-serif;
color:#8a1802;
font-size:50px;
position:absolute;
left:0px;
border:4px solid #8a1802;
width:85px;
height:85px;
border-radius:50%;
left:0px;
top:7px;
text-align:center;
padding-top:10px;
}
.about-row .title{
font-family: 'antonio' ,sans-serif;
color:#8a1802;
font-size:56px;
text-transform:uppercase;
font-weight:400;
margin-bottom:-15px;
}
.about-row p{
font-size:30px;
color:#3d2c1d;
font-family: 'Lato', sans-serif;
text-transform:none;
margin-top:-20px;
}
.about_passion{
background:url(../images/wood-bg.jpg) no-repeat center center;
background-size:cover;
-moz-background-size:cover;
-ms-background-size:cover;
-o-background-size:cover;
-webkit-background-size:cover;
padding:150px 0px;
}
.about_passion .content-txt{
color:#fff; 
text-align:center;
}
.about_passion .content-txt .title,.about-partner .title{
font-size:104px;
line-height:110px;
font-family: 'antonio' ,sans-serif;
text-transform:uppercase;
text-align:center;
}
.about_passion .content-txt .sub-title,.about-partner .sub_title{
	font-size:70px;
	font-family: 'antonio' ,sans-serif;
text-transform:uppercase;
text-align:center;
}
.about_passion .content-txt .sub-title em,.about-partner .title em{
	font-size:90px;
	font-family: 'Satisfy', cursive;
	text-transform:none;
	font-style:normal;
}
.about_passion .story-title,.about_passion .stroy-subtitle{
	font-size:70px;
font-family: 'antonio' ,sans-serif;
padding-bottom:20px;
}
.about_passion .stroy-subtitle{
	font-size:44px;
}
.about-partner .title em{
	font-size:123px;
}
.about_passion .box-content{
color:#fff;
padding:10px 0px;
text-align:left;
}
.about_passion .box-content h3,.about_passion .box-content h4,.about_passion .box-content h5,.about_passion .box-content h6,.about_passion .box-content h1{
color:#fff;
font-family: 'antonio' ,sans-serif;
line-height:50px;
}
.about_passion .box-content p{
color:#fff;
font-family: 'Lato', sans-serif;
font-size:30px;
font-weight:400;
line-height:56px;
}
.about-gallery .box{
padding:0px;
}

.about-partner{
padding:180px 0px;
background:url(../images/viewing.jpg) no-repeat top center;
background-size:cover;
-webkit-background-size:cover;
-moz-background-size:cover;
-ms-background-size:cover;
-o-background-size:cover;
color:#fff;
text-align:center;
line-height:normal;
}
.about-partner h1,.about-partner h2,.about-partner h3,.about-partner h4,.about-partner h5,.about-partner h6{
line-height:65px;
}
.about-partner ul {
list-style:none;
margin:45px 0px;
padding:0px;
}
.about-partner ul li{
display:inline-block;
padding:15px 15px;
min-height: 1px;
position: relative;
width:16.5%;	
}
.about-partner ul li .logo-outer{
display:table;
width:100%;
}
.about-partner ul li a{
display:table-cell;
background-color: rgb(40, 26, 9);
background-color: rgba(40, 26, 9, 0.5);
height:160px;
text-align:center;
padding:10px ;
vertical-align:middle;
}
.about-partner ul li a img{
max-width:100%;
}
.about-partner p{
font-size:30px;
font-family: 'Lato', sans-serif;
line-height:48px;
}
.about-journal-bg{
background:url(../images/victoria-falls.jpg) no-repeat top center;
background-size:cover;
-webkit-background-size:cover;
-moz-background-size:cover;
-ms-background-size:cover;
-o-background-size:cover;
padding:50px 0px 0px 0px;
}
.overly-brown{
background:rgb(61, 44, 29);
background:rgba(61, 44, 29, 0.75);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#753d2c1d,endColorstr=#753d2c1d);
}
.about-banner h1{
line-height:90px;
}
/*-- Testimonials --*/
.masonry-container{
width:100%;
}
.testimonials .item{
float:left;
width:33.32%;
padding:45px 40px;
font-size:31px;
font-weight:300;
color:#56513d;
background:url(../images/testimonials-quote.png) 25px 25px no-repeat;
box-sizing: border-box;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
}
.testimonials  strong{
font-weight:700;
}
.testimonials .item .name{
margin-top:30px;
font-weight:700;
font-size:20px;
}
.testimonials .item .sub-title{
font-size:18px;
font-weight:400;
}
/*--- COntact --*/
.contact_info{
padding-top:55px;
text-align:center;
color:#fff;
font-family:"antonio",sans-serif;
font-size:70px;
}
.contact_info p{
margin:0px;
}
.contact_info p a{
color:#fff;
text-decoration:none;
}
.contact_info span{
font-size:44px;
}
.contact-email-section{
font-family:"antonio",sans-serif;
font-size:56px;
color:#8a1802;
padding:15px 0px;
}
.contact-email-section a{
color:#8a1802;
text-decoration:underline;
}
.contact-email-section a:hover{
text-decoration:none;
}
.contact-email-section .btn{
background:#8a1802;
display:block;
color:#fff;
text-align:center;
text-decoration:none;
font-size:30px;
padding:10px 10px 3px 10px;
border:2px solid #8a1802;
margin-top:7px;
}
.contact-email-section .btn:hover{
background:transparent;
border:2px solid #8a1802;
color:#8a1802;
}
.contact-detail{
background:url(../images/green-landscape-background.jpg) center center no-repeat;
background-size:cover;
-moz-background-size:cover;
-webkit-background-size:cover;
-ms-background-size:cover;
-o-background-size:cover;
padding:79px 0px;
font-family:"antonio",sans-serif;
color:#fff;
font-size:41px;
font-weight:400;
}
.contact-detail a{
color:#fff;
text-decoration:none;
}

.contact-detail span{
font-size:30px;
}
.contact-inner-detail .title{
color:#8a1802;
font-size:72px;
font-family:"antonio",sans-serif;
padding-top:60px;
text-transform:uppercase;
padding-bottom:20px;
}
.contact-inner-detail{
font-weight:300;
line-height:normal;
font-size:30px;
position:relative;
}
.contact-inner-detail ol{
list-style-type: none;
list-style-type: decimal !ie; /*IE 7- hack*/
margin: 0 0px 0px 0px;
padding: 0;
counter-reset:step-counter;
}
.contact-inner-detail ol li{
list-style:none;
counter-increment: step-counter;
position:relative;
padding-left:60px;
}
.contact-inner-detail ol li:first-child{
margin-top:0px;
}
.contact-inner-detail ol li:before{
list-style:decimal;
position: absolute;
border:2px solid #8a1802;
color:#8a1802;
width:40px;
height:40px;
border-radius:50%;
content: counter(step-counter);
left:0px;
top:-5px;
font-size:25px;
text-align:center;
line-height:40px;
font-weight:700;
text-transform:uppercase;
font-family: 'antonio' ,sans-serif;
}
.contact-inner-detail ol li p{
margin-bottom:3px;
}
.contact-inner-detail ol li{
padding-bottom:45px;
}
.contact-inner-detail h1,.contact-inner-detail h2,.contact-inner-detail h3,.contact-inner-detail h4,.contact-inner-detail h5,.contact-inner-detail h6{
font-weight:300;
}
.contact_lets_talk_fixed{
position:absolute;
right:0px;
top:250px;
background:#8a1802;
boix-shadow:0px 0px 5px #2c2c2c;
padding:15px;
font-size:26px;
color:#fff;
font-family: 'antonio' ,sans-serif;
font-weight:300;
line-height:32px;
}
.contact_lets_talk_fixed strong{
font-weight:400;
}
.contact_lets_talk_fixed a{
color:#fff;
text-decoration:none;
}
/* -- Form --*/
.form_bg{
	background:#f6eed5;
	padding:180px 0px 70px 0px;
	position:relative;
}
.form_bg .sub-title,.form_bg .title{
	text-align:center;
	color:#8a1802;
	font-size:70px;
	text-transform:uppercase;
	font-family: 'antonio' ,sans-serif;
	line-height:normal;
}
.form_bg .sub-title{
	display:block;
}
.form_bg .title{
	font-size:103px;
}
.form_inner .error{
	color:#F00;
}
.form_inner{
	padding-top:50px;
	color:#3d2c1d;
}
.form_inner h3,.form_inner h4{
	font-family: 'antonio' ,sans-serif;
	font-weight:300;
	font-size:56px;
	padding-bottom:25px;
}
.form_inner h4{
	color:#8a1802;
	font-size:40px;
	text-transform:uppercase;
	padding-top:85px;
	font-weight:400;
}
.form_inner .form_row{
	padding-top:15px;
	font-size:30px;
	font-weight:300;
	color:#3d2c1d;
}
.form_inner .form_row label{
	font-size:30px;
	font-weight:300;
	padding:9px 0px;
}
.form_inner .form_row label span{
	display:block;
}
.form_inner .form_row input,.form_inner .form_row select{
	background:#fff;
	padding:0px 10px;
	border:2px solid #c5b48b;
	font-size:30px;
	width:85%;
	color:#3d2c1d;
	height:58px;
	border-radius:0px;
}
.form_inner .form_row select, .wpcf7-form select{
	-webkit-appearance:none;
    -moz-appearance:none;
    appearance:none;
    cursor:pointer;
	background-image:-moz-linear-gradient(45deg, transparent 50%, #c5b58b 50%),-moz-linear-gradient(135deg, #c5b58b 50%, transparent 50%),-moz-linear-gradient(to right, #e2dac5, #e2dac5);
	background-image:-ms-linear-gradient(45deg, transparent 50%, #c5b58b 50%),-ms-linear-gradient(135deg, #c5b58b 50%, transparent 50%),-ms-linear-gradient(to right, #e2dac5, #e2dac5);
	background-image:-webkit-linear-gradient(45deg, transparent 50%, #c5b58b 50%),-webkit-linear-gradient(135deg, #c5b58b 50%, transparent 50%),-webkit-linear-gradient(to right, #e2dac5, #e2dac5);
	background-image:-o-linear-gradient(45deg, transparent 50%, #c5b58b 50%),-o-linear-gradient(135deg, #c5b58b 50%, transparent 50%),-o-linear-gradient(to right, #e2dac5, #e2dac5);
   	background-image:linear-gradient(45deg, transparent 50%, #c5b58b 50%),linear-gradient(135deg, #c5b58b 50%, transparent 50%),linear-gradient(to right, #e2dac5, #e2dac5);
   background-position: calc(100% - 25px) calc(0.7em + 2px), calc(100% - 15px) calc(0.7em + 2px), 100% 0;
	background-size:10px 10px,10px 10px,52px 58px;
	-moz-background-size:10px 10px,10px 10px,52px 58px;
	-webkit-background-size:10px 10px,10px 10px,52px 58px;
	-ms-background-size:10px 10px,10px 10px,52px 58px;
	-o-background-size:10px 10px,10px 10px,52px 58px;
    background-repeat: no-repeat;
}
.padding-tnone{
	padding-top:0px !important;
	margin-top:-3px;
}
.form_inner .form_row input[type=checkbox] {
  width:57px !important;
  margin-left:0px;

}
.form_row textarea{
	resize:none;
	background:#fff;
	padding:0px 10px;
	border:2px solid #c5b48b;
	font-size:30px;
	width:85%;
	color:#3d2c1d;
	}
/* to hide the checkbox itself */

.form_inner .form_row input[type=checkbox] + label:before {
  display: inline-block;
  margin-left:-70px;
  margin-right:15px;
  padding-left:0px;
  position:relative;
}

.form_inner .form_row input[type=checkbox] + label:before {
  content: "";
  background:#fff;
  border:2px solid #c5b58b;
  width:57px;
  height:57px;
  vertical-align:middle;
  cursor:pointer;
  
}
/* space between checkbox and label */

.form_inner .form_row input[type=checkbox]:checked + label:before {
  content: "";
  background:#c5b58b;
}
/* allow space for check mark */
.form_inner .form_row .checkboxes label{
	padding-left:71px;
	display:inherit;
	margin-top:-65px;
}
.form_inner .form_row .checkboxes input{
	width:62%;
	vertical-align:middle;
}
.form_inner .form_row .btn{
	background:#8a1802;
	border:2px solid #8a1802 ;
	color:#fff;
	text-align:center;
	font-family: 'antonio' ,sans-serif;
	font-size:40px;
	font-weight:400;
	padding:7px 10px 0px 10px;
	height:auto;
}
.form_inner .form_row .btn:hover{
	background:transparent;
	color:#8a1802;
}
.inline-left{
	display:inline-block !important;
	margin-left:-57px;
}
.has-error .form-control{
	border-color:#a94442 !important;}
.about-partner .btn{
	min-width:280px;
	margin:2% 0% 6% 0%;
}
.tour-section .space-left{
	padding:0px;
	border-right:9px solid #fff;
}
.tour-section .space-right{
	padding:0px;
	border-left:9px solid #fff;
}
.no-link {
   pointer-events: none !important;
   cursor: default !important;
}
.postid-416 .content-info {
	text-shadow:0 0 15px #000;
}
.page-id-9 .inner-banner .content-info h2 em {
	line-height:125px;
}
.collapseomatic-con{
	width:100% !important;
}
.collapseomatic_excerpt, .collapseomatic_content {
    margin-left: 0 !important;
}
.collapseomatic_content p:first-child{
	margin:0 !important;
}

.arrowright {
    background-position: right top;
    padding: 0 46px 10px 0 !important;
}
.collapseomatic {
    background-image: url("../images/plus.png") !important;
    background-repeat: no-repeat;
    cursor: pointer;
    padding: 0 0 46px 0;
}
.colomat-close {
    background-image: url("../images/minus.png") !important;
}
.ischool-section .box-content .title, .ischool-section .box-content p{
	color:#8a1802;
}

.ischool-section .box-content .btn{
    border: 2px solid #fff;
    color: #fff;
}
.tour-section .collapseomatic {
    background-image: url("../images/plus-gray.png") !important;
}
.tour-section .colomat-close {
    background-image: url("../images/minus-gray.png") !important;
}
.tour-section p {
	font-size:22px !important;
}
.banner .content p.banner-text4{
	margin-top: 15px;
	font-family: 'Lato', sans-serif;
	font-size:22px;
	color:#8a1802;
	line-height:28px;
}
.banner .content p.banner-text4 strong{
	display:block;
}
.banner .content p.banner-text4 a{
	color:#8a1802;
	text-decoration:none;
}
.contact-new-mvs{
	position:static;
}
@media only screen and (max-width: 480px){
.banner .content p.banner-text4 {
    font-size: 16px;
    line-height: 24px;
}
}